@import url('../Landscape.css');

#fw-container {
	background: transparent url('bg.gif') repeat-y top left;
}
#fw-head {
	background: transparent url('bg-head.gif') repeat-x bottom left;
}
.fw-logo {
	background-image:url('bg-logo.jpg');
}

.fw-title{
	background: transparent url('bg-h2.gif') no-repeat bottom left;
	color: #3265b0;
}
.hasSidebar .fw-title {
    background: transparent;
}

.fwBlogEntryTitle {
	background: transparent url('bg-h2.gif') no-repeat bottom left;
	color: #3265b0 !important;
}
.fwBlogEntryBody {
	background: transparent url('bg-h2.gif') no-repeat bottom left;
	padding-bottom:10px;
}

/* --- Sidebar Styles Daniel M. 9/12/08 --- */

#fw-sidebar .fw-title {
    background: #DCE8F2;
    border-left: 3px solid #9EBDD6;
}

a,
a:visited {
	color: #4178c9;
	text-decoration: none;
}

a:hover,
a:visited:hover {
	color: #4178c9;
	text-decoration: underline;
}

#fw-nav-menu a {
	background: #dce8f2;
	border-bottom: solid 1px #9ebdd6;
	border-right: solid 4px #9ebdd6;
}
#fw-nav-menu a:hover {
	color: #006da8;
}

#fw-profile-basicInfo {background-color:#B6CDE0}
.fw-profile-title {border:2px solid #B6CDE0; background-color:#4178c9; color:white;}
.fw-even, .fw-primary {background-color:#fff;}
.fw-odd, .fw-secondary {background-color:#DAE6F1;}
.fw-tertiary {background-color: #1463B0; border-color: #1463B0;}
.fw-profile-basicAction {border:1px solid #B6CDE0}
